<?xml version="1.0" encoding="utf-8"?>
<SnooperLicense xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <LicensedToEmailAddress>support@snooper.se</LicensedToEmailAddress>
  <Tag>1</Tag>
  <Key>88749BBCAC9FEC033B45A034BEE6F45030C4637FAA6C1832F0D27832D79C2FC1F9FB5911E1A8969D6CAC05E5FF6E17E9C011F90EB23C0E4163617DD7A72109FDD3CA1BDB99F516A6F62F84D7CD4D2A4FEC7ABFF782BD32FE8EC43E8849B8BC93D0C890FE97818A97BC2B3BF84AD48E643A17F1264968300A46E52E5D70DF2CA5</Key>
  <IssueDate>2015-03-06</IssueDate>
  <ValidTo>01:00:00</ValidTo>
  <Issuer>http://www.snooper.se</Issuer>
  <LicenseItem>Trial</LicenseItem>
  <Id>{1B452CEE-8C48-4C80-8F38-0121D6251645}</Id>
  <Name>Snooper Professional (1 hour)</Name>
  <Quantity>1</Quantity>
  <Signature>80C8C6E004A15ACF21F91BFBDC2AF05AC63565BAC43B10239CD7A62BE8D0C2A5</Signature>
</SnooperLicense>